Subject: Re: [lojban] More about quantifiers

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 14 Mar 2002 20:43:14

la pycyn cusku di'e

> ><
> > ro broda su'o brode cu brodi
> > = no broda me'iro da poi brode cu brodi >
>
>I forget what my system is supposed by you to be.

The one you have been advocating: + for the {Q broda}
forms and - for the {Q da poi broda} forms.

>But in any case, I don't
>quite follow the identity you propose:

You're right, I meant to start with {ro broda ro brode
cu brodi}. Sorry about that.

In any
>>case, {broda} is universal, negative, and importing and {brode} appears to 
>>be
>particular negative and free. But again I'm not sure that is right, as it
>seems to change what the original sentence says.

Let me write it again, corrected:

ro broda ro brode cu brodi
= no broda me'iro da poi brode cu brodi

In my system the import is - for broda and - for brode.
In yours, it is + for both. My point was that the
form is not enough even in your system to tell what the
import is: {brode} gets {poi}-quantification but + import,
due to the negation hiding in {no} in front of it.

The universal/particular, positive/negative characteristics
can be changed while we retain the meaning of the sentence.
The import cannot be changed. That's why I asked what you
meant by "actual quantifier". There is no fixed quantifier
for a given meaning, but there is a fixed import.

You now seem to favour a system with + import for everything
though. At least that means we agree that {Q broda} is
equivalent to {Q da poi broda}.

>I still need to read a bit more of this book, but it seems that he is using
>what I would call a non-standard definition of restricted quantification,
>using it only as a symtactic category, a different way of writing the usual
>system, without a different semantics attached.

Well, at least I can take comfort in the fact that I am
not alone in my non-standardness. (I guess I was lucky that
doing a search in the web, the first definition I got for
"restricted quantification" was the one I was using.)

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com